<?php

function __RB_M_contact() {
    __RB_check_error('contact');
    __RB_check_success('contact');
}

function __RB_M_login() {
    __RB_check_error('login');
    __RB_check_success('login');
}

function __RB_M_signup() {
    __RB_check_error('signup');
    __RB_check_success('signup');
}

function __RB_M_unsubscribe() {
    __RB_check_error('unsubscribe');
    __RB_check_success('unsubscribe');
}

function __RB_M_newsletter_subscribe() {
    __RB_check_error('newsletter_subscribe');
    __RB_check_success('newsletter_subscribe');
}

function __RB_M_newsletter_unsubscribe() {
    __RB_check_error('newsletter_unsubscribe');
    __RB_check_success('newsletter_unsubscribe');
}

function __RB_M_forgot_password() {
    __RB_check_error('forgot_password');
    __RB_check_success('forgot_password');
}

function __RB_M_new_password() {
    __RB_check_error('new_password');
    __RB_check_success('new_password');
}

function __RB_M_user_settings() {
    __RB_check_error('user_settings');
    __RB_check_success('user_settings');
}

function __RB_M_request_payout() {
    __RB_check_error('request_payout');
    __RB_check_success('request_payout');
}

function __RB_M_shopping_list_edit() {
    __RB_check_error('shopping_list_edit');
    __RB_check_success('shopping_list_edit');
}

function __RB_M_shopping_list_add() {
    __RB_check_error('shopping_list_add');
    __RB_check_success('shopping_list_add');
}

function __RB_M_shopping_list_update() {
    __RB_check_error('shopping_list_update');
    __RB_check_success('shopping_list_update');
}

function __RB_M_shipping_upload() {
    __RB_check_error('shipping_upload');
    __RB_check_success('shipping_upload');
}

function __RB_M_shipping_upload_edit() {
    __RB_check_error('shipping_upload_edit');
    __RB_check_success('shipping_upload_edit');
}


function __RB_M_insert_meeting() {
    __RB_check_error('insert_meeting');
    __RB_check_success('insert_meeting');
}